# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.sites
Class TagCategory

    java.lang.Object
      com.google.gdata.data.sites.TagCategory

    public class TagCategory

extends java.lang.Object

Describes a tag category.

Nested Class Summary
`static class` `TagCategory.Scheme` Scheme (domain).

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`